jc_dropdown_wrapper:
  label: JC Dropdown Wrapper
  namespace: Organisms/TM - Journey Check/JC Dropdown
  use: '@organisms/tm-jc/jc-dropdown/journey-check-dropdown-wrapper.html.twig'
  description: JC Dropdown Wrapper
